<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <!--GLOBAL-->
  <string name="global_name">الاسم</string>
  <string name="global_date">التاريخ</string>
  <string name="global_size">الحجم</string>
  <string name="actionbar_search">بحث في هذا المجلد</string>
  <string name="actionbar_sync">تحديث الحساب</string>
  <string name="actionbar_upload">تحميل</string>
  <string name="actionbar_upload_from_apps">محتوى من تطبيقات أخرى</string>
  <string name="actionbar_upload_files">ملفات</string>
  <string name="actionbar_open_with">فتح باستخدام</string>
  <string name="actionbar_mkdir">مجلد جديد</string>
  <string name="actionbar_settings">الإعدادات</string>
  <string name="actionbar_see_details">التفاصيل</string>
  <string name="actionbar_send_file">إرسال</string>
  <string name="actionbar_descending">تنازلي</string>
  <string name="actionbar_sort_title">فرز حسب</string>
  <string name="drawer_item_all_files">كل الملفات</string>
  <string name="drawer_item_only_available_offline">متوفر دون اتصال بالإنترنت</string>
  <string name="drawer_item_shared_by_link_files">مشاركة بواسطة الرابط</string>
  <string name="drawer_item_settings">الإعدادات</string>
  <string name="drawer_item_uploads_list">التحميلات</string>
  <string name="drawer_close">إغلاق</string>
  <string name="drawer_open">فتح</string>
  <string name="drawer_loading_quota">تحميل نسبة</string>
  <string name="drawer_quota">%1$s من %2$s مستخدم (%3$s %%)</string>
  <string name="drawer_unavailable_free_storage">%1$s قيد الاستخدام</string>
  <string name="drawer_unavailable_used_storage">لا تتوفر معلومات عن استخدام التخزين</string>
  <string name="drawer_feedback">ملاحظات</string>
  <string name="drawer_help">تعليمات</string>
  <string name="prefs_category_general">عام</string>
  <string name="prefs_subsection_logging">جارٍ التسجيل</string>
  <string name="prefs_subsection_more">المزيد</string>
  <string name="prefs_subsection_security">الأمان</string>
  <string name="prefs_accounts">حسابات</string>
  <string name="prefs_manage_accounts">إدارة الحسابات</string>
  <string name="prefs_passcode">قفل رمز المرور</string>
  <string name="prefs_biometric">قفل حيوي</string>
  <string name="prefs_biometric_summary">فعِّل رمز المرور أو قفل النمط لتفعيل هذا الخيار</string>
  <string name="prefs_lock_application">تطبيق القفل</string>
  <string name="prefs_lock_application_entries_immediately">على الفور</string>
  <string name="prefs_lock_application_entries_1minute">بعد دقيقة واحدة (1)</string>
  <string name="prefs_lock_application_entries_5minutes">بعد 5 دقائق</string>
  <string name="prefs_lock_application_entries_30minutes">بعد 30 دقيقة</string>
  <string name="prefs_touches_with_other_visible_windows">اللمس باستخدام نوافذ أخرى مرئية</string>
  <string name="prefs_touches_with_other_visible_windows_summary">يتيح اللمس باستخدام نافذة أخرى مرئية عندما تكون نافذة العرض مخفية. فعِّله لاستخدام تطبيقات تصفية الإضاءة.</string>
  <string name="confirmation_touches_with_other_windows_title">هل أنت متأكد أنك ترغب في تفعيل هذه الميزة؟</string>
  <string name="confirmation_touches_with_other_windows_message">استخدم هذه الميزة على مسؤوليتك فقد يحاول تطبيق ضار انتحال شخصيتك للقيام ببعض الإجراءات دون علمك باستخدام نوافذ عرض أخرى.</string>
  <string name="prefs_camera_picture_upload">تحميلات الصور</string>
  <string name="prefs_camera_picture_upload_summary">حمِّل الصور الملتقطة بالكاميرا تلقائيًا</string>
  <string name="prefs_camera_picture_upload_path_title">مسار تحميل الصور</string>
  <string name="prefs_camera_picture_upload_on_wifi">تحميل الصور عبر wifi فقط</string>
  <string name="prefs_camera_video_upload">تحميلات مقاطع الفيديو</string>
  <string name="prefs_camera_video_upload_summary">حمِّل مقاطع الفيديو التي سجلتها الكاميرا تلقائيًا</string>
  <string name="prefs_camera_video_upload_path_title">مسار تحميل الفيديو</string>
  <string name="prefs_camera_video_upload_on_wifi">تحميل مقاطع الفيديو عبر wifi فقط</string>
  <string name="prefs_subsection_advanced">الإعدادات المتقدمة</string>
  <string name="prefs_show_hidden_files">عرض الملفات المخفية</string>
  <string name="prefs_log_title">تمكين التسجيل</string>
  <string name="prefs_log_summary">يُستخدم هذا لتسجيل المشكلات</string>
  <string name="prefs_log_title_history">محفوظات التسجيل</string>
  <string name="prefs_log_summary_history">يعرض هذا السجلات المسجلة</string>
  <string name="prefs_log_delete_history_button">حذف المحفوظات</string>
  <string name="prefs_help">تعليمات</string>
  <string name="prefs_sync_calendar_contacts">مزامنة جهات الاتصال والتقويمات والمهام</string>
  <string name="prefs_sync_calendar_contacts_summary">تثبيت تطبيق DAVx⁵</string>
  <string name="prefs_recommend">توصية إلى صديق</string>
  <string name="prefs_feedback">ملاحظات</string>
  <string name="prefs_imprint">معلومات الناشر</string>
  <string name="prefs_remember_last_share_location">تذكر موقع المشاركة</string>
  <string name="prefs_remember_last_upload_location_summary">تذكر آخر موقع لتحميل المشاركة</string>
  <string name="prefs_pattern">قفل النمط</string>
  <string name="prefs_enable_logging">تمكين التسجيل</string>
  <string name="prefs_send_feedback">إرسال التعليقات</string>
  <string name="pattern_enter_pattern">يُرجى إدخال نمطك</string>
  <string name="pattern_configure_pattern">أدخل نمطك</string>
  <string name="pattern_remove_pattern">احذف نمطك</string>
  <string name="pattern_incorrect_pattern">نمط غير صحيح</string>
  <string name="pattern_reenter_pattern">يُرجى إعادة إدخال نمطك</string>
  <string name="pattern_not_same_pattern">الأنماط غير متطابقة</string>
  <string name="pattern_already_set">لا يمكن تفعيل أقفال الأنماط ورموز المرور في الوقت نفسه، برجاء تعطيل النمط أولاً</string>
  <string name="passcode_already_set">لا يمكن تفعيل أقفال الأنماط ورموز المرور في الوقت نفسه، برجاء تعطيل رمز المرور أولاً</string>
  <string name="pattern_no_longer_required">لن يُطلب النمط بعد الآن</string>
  <string name="pattern_configure_your_pattern_explanation">سيُطلب النمط في كل مرة يُشغل فيها التطبيق</string>
  <string name="illegal_argument_exception_message">هناك حاجة إلى إجراء صحيح في الهدف الممرر إلى</string>
  <!--Bottom navigation bar-->
  <string name="bottom_nav_files">ملفات</string>
  <string name="bottom_nav_uploads">التحميلات</string>
  <string name="bottom_nav_offline">غير متصل</string>
  <string name="bottom_nav_links">روابط</string>
  <string name="recommend_subject">جرب %1$s على هاتفك الذكي!</string>
  <string name="recommend_text">أود أن أدعوك إلى استخدام %1$s على هاتفك الذكي!\nتنزيل من هنا:%2$s</string>
  <string name="error_reason">بسبب</string>
  <string name="auth_failure_snackbar">فشلت المصادقة</string>
  <string name="server_not_supported">إصدار خادمك أقل من 10، لذا فهو غير مدعوم، يُرجى ترقية خادمك إلى إصدار أحدث</string>
  <string name="auth_failure_snackbar_action">تغيير الحساب</string>
  <string name="auth_oauth_failure">انتهت صلاحية رمز الوصول للاتصال أو أصبح غير صالح. أعد تسجيل الدخول للحصول على إمكانية الوصول</string>
  <string name="auth_oauth_failure_snackbar_action">تسجيل الدخول</string>
  <string name="auth_check_server">فحص الخادم</string>
  <string name="auth_host_url">عنوان الخادم https://…</string>
  <string name="auth_username">اسم المستخدم</string>
  <string name="auth_password">كلمة المرور</string>
  <string name="auth_register">هل أنت جديد في %1$s؟</string>
  <string name="sync_string_files">ملفات</string>
  <string name="setup_btn_login">تسجيل الدخول</string>
  <string name="uploader_btn_upload_text">تحميل</string>
  <string name="uploader_top_message">اختيار مجلد التحميل</string>
  <string name="uploader_wrn_no_account_title">لم يتم العثور على أي حساب</string>
  <string name="uploader_wrn_no_account_text">لا توجد أي حسابات %1$s في جهازك. يُرجى إنشاء حساب أولًا.</string>
  <string name="uploader_wrn_no_account_setup_btn_text">إعداد</string>
  <string name="uploader_wrn_no_account_quit_btn_text">إنهاء</string>
  <string name="uploader_error_title_no_file_to_upload">لا يوجد ملف لتحميله</string>
  <string name="uploader_error_message_received_piece_of_text">%1$s لا يمكنه تحميل جزء من النص كملف.</string>
  <string name="uploader_error_message_no_file_to_upload">لا تشمل البيانات المستلمة أي ملف صالح.</string>
  <string name="uploader_error_title_file_cannot_be_uploaded">لا يمكن تحميل الملف</string>
  <string name="uploader_error_message_read_permission_not_granted">غير مسموح لـ %1$s بقراءة ملف مستلم</string>
  <string name="uploader_error_message_source_file_not_found">لم يتم العثور على الملف المطلوب تحميله في مكانه. يُرجى التحقق مما إذا كان الملف موجودًا أم لا.</string>
  <string name="uploader_error_message_source_file_not_copied">حدث خطأ أثناء نسخ الملف إلى مجلد مؤقت. يُرجى إعادة محاولة الإرسال.</string>
  <string name="file_list_seconds_ago">منذ ثوانٍ</string>
  <string name="file_list_loading">جارٍ التحميل...</string>
  <string name="file_list_no_app_for_file_type">لم يتم العثور على أي تطبيق مناسب لنوع الملف</string>
  <string name="local_file_list_empty">لا توجد ملفات في هذا المجلد.</string>
  <string name="local_file_list_empty_just_folders">لا يوجد أي مجلدات في هذا المجلد.</string>
  <string name="local_file_list_search_with_no_matches">لا يوجد نتائج متطابقة لهذا البحث</string>
  <string name="upload_list_empty">لا توجد أي تحميلات متوفرة.</string>
  <string name="file_list_folder">مجلد</string>
  <string name="file_list_folders">مجلدات</string>
  <string name="file_list_file">ملف</string>
  <string name="file_list_files">ملف</string>
  <string name="filedetails_select_file">انقر على أحد الملفات لعرض معلومات إضافية.</string>
  <string name="upload_to">تحميل إلى %1$s</string>
  <string name="upload_files_title">ملفات</string>
  <string name="filedetails_size">الحجم:</string>
  <string name="filedetails_type">النوع:</string>
  <string name="filedetails_created">أُنشئ في:</string>
  <string name="filedetails_modified">عُدل في:</string>
  <string name="filedetails_download">تنزيل</string>
  <string name="filedetails_sync_file">مزامنة</string>
  <string name="filedetails_renamed_in_upload_msg">أعيدت تسمية الملف إلى %1$s أثناء التحميل</string>
  <string name="list_layout">تخطيط القائمة</string>
  <string name="action_share">مشاركة</string>
  <string name="common_yes">نعم</string>
  <string name="common_no">لا</string>
  <string name="common_remove_upload">إزالة التحميل</string>
  <string name="common_retry_upload">إعادة محاولة التحميل</string>
  <string name="common_cancel_sync">إلغاء المزامنة</string>
  <string name="common_back">عودة</string>
  <string name="common_save_exit">حفظ وإنهاء</string>
  <string name="common_error">خطأ</string>
  <string name="common_loading">جارٍ التحميل...</string>
  <string name="common_unknown">غير معروف</string>
  <string name="common_error_unknown">خطأ غير معروف</string>
  <string name="common_pending">تعليق</string>
  <string name="common_important">مهم</string>
  <string name="change_password">تغيير كلمة المرور</string>
  <string name="delete_account">حذف الحساب</string>
  <string name="create_account">إنشاء حساب</string>
  <string name="upload_chooser_title">تحميل من</string>
  <string name="uploader_info_dirname">اسم المجلد</string>
  <string name="uploader_upload_in_progress_ticker">جارٍ التحميل...</string>
  <string name="uploader_upload_in_progress_content">%1$d%% تحميل %2$s</string>
  <string name="uploader_upload_succeeded_ticker">تم التحميل بنجاح</string>
  <string name="uploader_upload_succeeded_content_single">%1$s تم تحميله</string>
  <string name="uploader_upload_failed_ticker">فشل التحميل</string>
  <string name="uploader_upload_failed_content_single">تعذّر إكمال تحميل %1$s</string>
  <string name="uploader_upload_failed_credentials_error">فشل التحميل، يجب عليك إعادة تسجيل الدخول</string>
  <string name="uploader_upload_failed_ssl_certificate_not_trusted">شهادة الخادم غير موثوق بها</string>
  <string name="uploader_upload_text_dialog_title">أدخل اسمًا للملف الجديد</string>
  <string name="uploader_upload_text_dialog_filename_error_empty">يجب ألا يكون اسم الملف فارغًا</string>
  <string name="uploader_upload_text_dialog_filename_error_length_max">يجب ألا يزيد عدد أحرف اسم الملف عن %d</string>
  <string name="uploader_upload_text_filename_hint">اسم الملف</string>
  <string name="uploader_upload_camera_upload_files">تحميل ملفات تحميل الكاميرا</string>
  <string name="uploader_upload_available_offline_files">تحميل الملفات المتوفرة دون اتصال بالإنترنت</string>
  <string name="uploader_upload_requested_from_wifi_files">التحميل مطلوب من ملفات WiFi</string>
  <string name="ssl_certificate_not_trusted">شهادة الخادم غير موثوق بها</string>
  <string name="uploads_view_title">التحميلات</string>
  <string name="uploads_view_group_current_uploads">الحالي</string>
  <string name="uploads_view_group_failed_uploads">فشل (انقر لإعادة المحاولة)</string>
  <string name="uploads_view_group_finished_uploads">تم التحميل</string>
  <string name="uploads_view_group_file_count">%d ملفات</string>
  <string name="uploads_view_group_file_count_single">%d ملف</string>
  <string name="uploads_view_upload_status_succeeded">كامل</string>
  <string name="uploads_view_upload_status_cancelled">تم الإلغاء</string>
  <string name="uploads_view_upload_status_paused">تم الإيقاف مؤقتًا</string>
  <string name="uploads_view_upload_status_failed_connection_error">خطأ في الاتصال</string>
  <string name="uploads_view_upload_status_failed_retry">ستتم إعادة محاولة التحميل قريبًا</string>
  <string name="uploads_view_upload_status_failed_credentials_error">خطأ في بيانات الاعتماد</string>
  <string name="uploads_view_upload_status_failed_folder_error">خطأ في المجلد</string>
  <string name="uploads_view_upload_status_failed_file_error">خطأ في الملف</string>
  <string name="uploads_view_upload_status_failed_localfile_error">لم يتم العثور على الملف المحلي</string>
  <string name="uploads_view_upload_status_failed_permission_error">خطأ في الإذن</string>
  <string name="uploads_view_upload_status_failed_firewall_error">ممنوع بسبب قاعدة جدار الحماية</string>
  <string name="uploads_view_upload_status_conflict">تعارض</string>
  <string name="uploads_view_upload_status_service_interrupted">تم إنهاء التطبيق</string>
  <string name="uploads_view_upload_status_unknown_fail">خطأ غير معروف</string>
  <string name="uploads_view_upload_status_waiting_for_wifi">بانتظار اتصال شبكة WiFi</string>
  <string name="uploads_view_later_waiting_to_upload">بانتظار التحميل</string>
  <string name="uploads_view_unsupported_media_type">نوع الوسائط غير مدعوم</string>
  <string name="downloader_download_in_progress_ticker">جار التنزيل...</string>
  <string name="downloader_download_in_progress_content">%1$d%% تنزيل %2$s</string>
  <string name="downloader_download_succeeded_ticker">تم التنزيل بنجاح</string>
  <string name="downloader_download_succeeded_content">%1$s مُنزَّل</string>
  <string name="downloader_download_failed_ticker">فشل التنزيل</string>
  <string name="downloader_download_failed_content">تعذر إكمال تنزيل %1$s</string>
  <string name="downloader_not_downloaded_yet">لم يتم التنزيل بعد</string>
  <string name="downloader_download_failed_credentials_error">فشل التنزيل، يجب عليك إعادة تسجيل الدخول</string>
  <string name="downloader_download_forbidden_permissions">لتنزيل هذا الملف</string>
  <string name="common_choose_account">اختر حسابًا</string>
  <string name="sync_fail_ticker">فشلت المزامنة</string>
  <string name="sync_fail_ticker_unauthorized">فشلت المزامنة، يجب عليك إعادة تسجيل الدخول</string>
  <string name="sync_fail_content">تعذّر إكمال مزامنة %1$s</string>
  <string name="sync_fail_content_unauthorized">كلمة مرور %1$s غير صحيحة</string>
  <string name="sync_conflicts_in_favourites_ticker">تم العثور على تعارض</string>
  <string name="sync_conflicts_in_favourites_content">%1$d تعذرت مزامنة الملفات المحفوظة قيد المزامنة</string>
  <string name="sync_fail_in_favourites_ticker">فشل في الملفات المحفوظة قيد المزامنة</string>
  <string name="sync_fail_in_favourites_content">تعذّرت مزامنة محتويات ملفات %1$d (%2$dتعارضات)</string>
  <string name="sync_current_folder_was_removed">لم يعد مجلد %1$s موجودًا</string>
  <string name="pass_code_enter_pass_code">يُرجى إدخال رمز مرورك</string>
  <string name="pass_code_configure_your_pass_code">أدخل رمز مرورك</string>
  <string name="pass_code_configure_your_pass_code_explanation">سيُطلب رمز المرور في كل مرة يُشغل فيها التطبيق</string>
  <string name="pass_code_reenter_your_pass_code">يُرجى إعادة إدخال رمز مرورك</string>
  <string name="pass_code_remove_your_pass_code">أزِل رمز مرورك</string>
  <string name="pass_code_mismatch">رموز المرور غير متطابقة</string>
  <string name="pass_code_wrong">رمز مرور غير صحيح</string>
  <string name="numberkeyboard_three">3</string>
  <string name="numberkeyboard_four">4</string>
  <string name="numberkeyboard_five">5</string>
  <string name="biometric_not_enrolled">سجِّل بيانات اعتماد بيولوجية واحدة على الأقل لاستخدام هذه الميزة</string>
  <string name="biometric_prompt_title">تسجيل دخول بيولوجي</string>
  <string name="biometric_prompt_subtitle">سجِّل الدخول باستخدام بيانات اعتماد بيولوجية</string>
  <string name="media_notif_ticker">%1$s مُشغل الموسيقى</string>
  <string name="media_state_playing">%1$s (تشغيل)</string>
  <string name="media_state_loading">%1$s (تحميل)</string>
  <string name="media_event_done">%1$s انتهى التشغيل</string>
  <string name="media_err_nothing_to_play">لم يتم العثور على أي ملف وسائط</string>
  <string name="media_err_no_account">لم يتم تقديم أي حساب</string>
  <string name="media_err_not_in_owncloud">الملف ليس في حساب صالح</string>
  <string name="media_err_unsupported">برنامج ترميز الوسائط غير مدعوم</string>
  <string name="media_err_io">تعذّرت قراءة ملف الوسائط</string>
  <string name="media_err_malformed">ملف الوسائط غير مرمز بشكل صحيح</string>
  <string name="media_err_timeout">انتهت المهلة أثناء محاولة التشغيل</string>
  <string name="media_err_invalid_progressive_playback">لا يمكن بث ملف الوسائط</string>
  <string name="media_err_unknown">لا يمكن تشغيل ملف الوسائط باستخدام مُشغل الوسائط الافتراضي</string>
  <string name="media_err_security_ex">خطأ أمني أثناء محاولة التشغيل %1$s</string>
  <string name="media_err_io_ex">خطأ في إدخال البيانات أثناء محاولة التشغيل %1$s</string>
  <string name="media_err_unexpected">خطأ غير متوقع أثناء محاولة التشغيل %1$s</string>
  <string name="media_rewind_description">زر الإرجاع</string>
  <string name="media_play_pause_description">زر التشغيل أو الإيقاف المؤقت</string>
  <string name="media_forward_description">زر التقديم السريع</string>
  <string name="upload_from_camera_title">صورة من الكاميرا</string>
  <string name="auth_getting_authorization">جار الحصول على تفويض...</string>
  <string name="auth_trying_to_login">جار محاولة تسجيل الدخول...</string>
  <string name="auth_no_net_conn_title">لا يوجد اتصال بالشبكة</string>
  <string name="auth_nossl_plain_ok_title">الاتصال الآمن غير متوفر.</string>
  <string name="auth_connection_established">تم إنشاء اتصال</string>
  <string name="auth_testing_connection">اختبار الاتصال</string>
  <string name="auth_not_configured_title">تمت صياغة تكوين الخادم بشكل غير صحيح</string>
  <string name="auth_account_not_new">يوجد حساب بالفعل لنفس المستخدم والخادم في الجهاز</string>
  <string name="auth_account_not_the_same">المستخدم المدخل غير مطابق لمستخدم هذا الحساب</string>
  <string name="auth_unknown_error_title">حدث خطأ غير معروف!</string>
  <string name="auth_incorrect_path_title">لم يتم العثور على مثيل الخادم</string>
  <string name="auth_incorrect_address_title">تنسيق خاطئ لعنوان الخادم</string>
  <string name="auth_ssl_general_error_title">فشلت تهيئة SSL</string>
  <string name="auth_bad_oc_version_title">إصدار خادم غير معروف</string>
  <string name="auth_wrong_connection_title">تعذّر إنشاء اتصال</string>
  <string name="auth_secure_connection">تم إنشاء اتصال آمن</string>
  <string name="auth_unauthorized">اسم مستخدم أو كلمة مرور خاطئة</string>
  <string name="auth_oauth_error">فشل الحصول على تفويض</string>
  <string name="auth_oauth_error_access_denied">تم رفض الوصول من قِبل خادم التفويض</string>
  <string name="auth_wtf_reenter_URL">حالة غير متوقعة؛ يُرجى إعادة إدخال عنوان الخادم</string>
  <string name="auth_expired_oauth_token_toast">انتهت صلاحية تفويضك. يُرجى إعادة التفويض مرة أخرى</string>
  <string name="auth_expired_basic_auth_toast">يُرجى إدخال كلمة المرور الحالية</string>
  <string name="auth_connecting_auth_server">جار الاتصال بخادم المصادقة ...</string>
  <string name="auth_unsupported_auth_method">لا يدعم الخادم طريقة المصادقة هذه</string>
  <string name="auth_fail_get_user_name">لا يُرجع خادمك معرف مستخدم صحيحًا، يُرجى الاتصال بالمسؤول</string>
  <string name="auth_can_not_auth_against_server">لا يمكن المصادقة على هذا الخادم</string>
  <string name="auth_account_does_not_exist">لم يعد الحساب موجودًا في الجهاز</string>
  <string name="set_available_offline">تعيين كمتوفر دون اتصال بالإنترنت</string>
  <string name="unset_available_offline">إلغاء التعيين كمتوفر دون اتصال بالإنترنت</string>
  <string name="common_rename">إعادة تسمية</string>
  <string name="common_remove">إزالة</string>
  <string name="confirmation_remove_file_alert">هل ترغب حقًا في إزالة %1$s؟</string>
  <string name="confirmation_remove_folder_alert">هل ترغب حقًا في إزالة %1$s ومحتوياته؟</string>
  <string name="confirmation_remove_local">المحلي فقط</string>
  <string name="confirmation_remove_account_alert">هل ترغب حقًا في إزالة حساب %1$s؟</string>
  <string name="confirmation_remove_public_share_title">إزالة الرابط</string>
  <string name="confirmation_remove_private_share_title">إزالة المشاركة الخاصة</string>
  <string name="confirmation_remove_share_message">هل ترغب حقًا في إزالة مشاركة %1$s؟</string>
  <string name="remove_success_msg">نجحت الإزالة</string>
  <string name="remove_fail_msg">فشلت الإزالة</string>
  <string name="rename_dialog_title">أدخل اسمًا جديدًا</string>
  <string name="available_offline_inherited_msg">المجلد الذي يحتوي على هذا الملف متوفر دون اتصال بالإنترنت</string>
  <string name="rename_local_fail_msg">تعذّرت إعادة تسمية النسخة المحلية؛ جرب اسمًا مختلفًا</string>
  <string name="rename_server_fail_msg">تعذّر استكمال إعادة التسمية</string>
  <string name="sync_file_fail_msg">تعذّر فحص الملف البعيد</string>
  <string name="sync_file_nothing_to_do_msg">تمت مزامنة محتويات الملف بالفعل</string>
  <string name="create_dir_fail_msg">تعذّر إنشاء المجلد</string>
  <string name="filename_forbidden_characters">الرموز الممنوع استخدامها: / \\ &lt; &gt; : \" | ? *</string>
  <string name="filename_forbidden_characters_from_server">يحتوي اسم الملف على حرف واحد غير صالح على الأقل</string>
  <string name="filename_empty">لا يمكن أن يكون اسم الملف فارغًا</string>
  <string name="wait_a_moment">انتظر للحظة</string>
  <string name="wait_checking_credentials">فحص بيانات الاعتماد المخزنة</string>
  <string name="filedisplay_unexpected_bad_get_content">خطا غير متوقع؛ يُرجى تحديد الملف من تطبيق مختلف</string>
  <string name="filedisplay_no_file_selected">لم يتم تحديد أي ملف</string>
  <string name="activity_chooser_title">أرسل رابطًا إلى</string>
  <string name="wait_for_tmp_copy_from_private_storage">نسخ الملف من التخزين الخاص</string>
  <string name="oauth_check_onoff">سجِّل الدخول باستخدام oAuth2</string>
  <string name="oauth_login_connection">جار الاتصال بخادم OAuth2...</string>
  <string name="ssl_validator_header">تعذّر التحقق من هوية الخادم</string>
  <string name="ssl_validator_reason_cert_not_trusted">- شهادة الخادم غير موثوق بها</string>
  <string name="ssl_validator_reason_cert_expired">- انتهت صلاحية شهادة الخادم</string>
  <string name="ssl_validator_reason_cert_not_yet_valid">- تواريخ شهادة الخادم الصالحة محددة في المستقبل</string>
  <string name="ssl_validator_reason_hostname_not_verified">- لا يطابق عنوان URL اسم المضيف في الشهادة</string>
  <string name="ssl_validator_question">هل تريد أن تثق في هذه الشهادة على أي حال؟</string>
  <string name="ssl_validator_not_saved">تعذّر حفظ الشهادة</string>
  <string name="ssl_validator_btn_details_see">التفاصيل</string>
  <string name="ssl_validator_btn_details_hide">إخفاء</string>
  <string name="ssl_validator_label_subject">تم الإصدار إلى:</string>
  <string name="ssl_validator_label_issuer">تم الإصدار بواسطة:</string>
  <string name="ssl_validator_label_CN">الاسم الشائع:</string>
  <string name="ssl_validator_label_O">المؤسسة:</string>
  <string name="ssl_validator_label_OU">الوحدة التنظيمية:</string>
  <string name="ssl_validator_label_C">البلد:</string>
  <string name="ssl_validator_label_ST">الحالة:</string>
  <string name="ssl_validator_label_L">المكان:</string>
  <string name="ssl_validator_label_validity">الصلاحية:</string>
  <string name="ssl_validator_label_validity_from">من:</string>
  <string name="ssl_validator_label_validity_to">إلى:</string>
  <string name="ssl_validator_label_signature">التوقيع:</string>
  <string name="ssl_validator_label_signature_algorithm">الخوارزمية:</string>
  <string name="digest_algorithm_not_available">خوارزمية التشفير الكلي هذه غير متوفرة على هاتفك.</string>
  <string name="ssl_validator_label_certificate_fingerprint">بصمة الإصبع:</string>
  <string name="certificate_load_problem">حدثت مشكلة في تحميل الشهادة.</string>
  <string name="ssl_validator_null_cert">تعذّر عرض الشهادة.</string>
  <string name="ssl_validator_no_info_about_error">- لا توجد معلومات عن الخطأ</string>
  <string name="placeholder_sentence">هذا عنصر نائب</string>
  <string name="placeholder_filename">placeholder.txt</string>
  <string name="placeholder_filetype">صورة PNG</string>
  <string name="placeholder_filesize">389 كيلوبايت</string>
  <string name="placeholder_timestamp">2012/05/18 12:23 مساءً</string>
  <string name="placeholder_media_time">12:23:45</string>
  <string name="confirmation_disable_camera_uploads_title">تأكيد</string>
  <string name="confirmation_disable_pictures_upload_message">هل أنت متأكد أنك ترغب في تعطيل هذه الميزة؟ لن يتم تحميل الصور المعلقة</string>
  <string name="confirmation_disable_videos_upload_message">هل أنت متأكد أنك ترغب في تعطيل هذه الميزة؟ لن يتم تحميل مقاطع الفيديو المعلقة</string>
  <string name="proper_pics_folder_warning_camera_upload">يُرجى التأكد من أن المجلد المحدد هو المكان الذي تحفظ فيه الكاميرا التي تستخدمها الصور الملتقطة. وإلا لن تتمكن الميزة من العثور على صورك. يُرجى مراعاة أن عملية تحميل الصور ستتم في غضون 15 دقيقة على الأقل من التقاطها.</string>
  <string name="proper_videos_folder_warning_camera_upload">يُرجى التأكد من أن المجلد المحدد هو المكان الذي تحفظ فيه الكاميرا التي تستخدمها مقاطع الفيديو المسجلة. وإلا لن تتمكن الميزة من العثور على مقاطع الفيديو. يُرجى مراعاة أن عملية تحميل مقاطع الفيديو ستتم في غضون 15 دقيقة على الأقل من تسجيلها.</string>
  <string name="conflict_title">تعارض الملفات</string>
  <string name="conflict_description">حدث تعارض في ملف %1$s، انقر لحل هذه المشكلة</string>
  <string name="conflict_message">ما الملفات التي ترغب في حفظها؟ إن حددت كلا الإصدارَين، فستتم إضافة رقم إلى اسم الملف المحلي.</string>
  <string name="conflict_keep_both">احتفظ بالإصدارين</string>
  <string name="conflict_use_local_version">الإصدار المحلي</string>
  <string name="conflict_use_server_version">إصدار الخادم</string>
  <string name="preview_image_description">معاينة الصورة</string>
  <string name="preview_image_error_unknown_format">لا يمكن عرض هذه الصورة</string>
  <string name="error__upload__local_file_not_copied">%1$s تعذّر النسخ إلى المجلد المحلي %2$s</string>
  <string name="get_shares_error">تعذّر استرداد المشاركات من الخادم</string>
  <string name="get_sharees_error">تعذّر استرداد المستخدمين والمجموعات من الخادم</string>
  <string name="get_capabilities_error">تعذّر استرداد القدرات من الخادم</string>
  <string name="share_link_no_support_share_api">عذرًا، المشاركة غير مفعلة على خادمك. يُرجى الاتصال بالمسؤول.</string>
  <string name="share_link_file_error">تعذّرت مشاركة هذا الملف أو المجلد</string>
  <string name="unshare_link_file_error">تعذّر إلغاء مشاركة هذا الملف أو المجلد</string>
  <string name="update_link_file_error">تعذّر تحديث هذا الملف أو المجلد</string>
  <string name="share_link_password_title">أدخل كلمة مرور</string>
  <string name="share_link_empty_password">يجب عليك إدخال كلمة مرور</string>
  <string name="activity_chooser_send_file_title">إرسال</string>
  <string name="copy_link">انسخ الرابط</string>
  <string name="clipboard_text_copied">تم النسخ إلى الحافظة</string>
  <string name="clipboard_no_text_to_copy">لم يتم استلام أي نص لنسخه إلى الحافظة</string>
  <string name="clipboard_uxexpected_error">حدث خطأ غير متوقع أثناء النسخ إلى الحافظة</string>
  <string name="clipboard_label">تم نسخ النص من %1$s</string>
  <string name="error_cant_bind_to_operations_service">خطأ فادح: لا يمكن تنفيذ العمليات</string>
  <string name="network_error_socket_exception">حدث خطأ في أثناء الاتصال بالخادم.</string>
  <string name="network_error_socket_timeout_exception">استغرق الخادم وقتًا طويلًا للغاية للاستجابة</string>
  <string name="network_error_connect_timeout_exception">استغرق الخادم وقتًا طويلًا للغاية للاتصال</string>
  <string name="network_host_not_available">تعذّر الوصول إلى الخادم</string>
  <string name="forbidden_permissions">ليس لديك إذن %s</string>
  <string name="forbidden_permissions_rename">لإعادة تسمية هذا الملف</string>
  <string name="forbidden_permissions_delete">لحذف هذا الملف</string>
  <string name="share_link_forbidden_permissions">لمشاركة هذا الملف</string>
  <string name="unshare_link_forbidden_permissions">لإلغاء مشاركة هذا الملف</string>
  <string name="update_link_forbidden_permissions">لتحديث هذه المشاركة</string>
  <string name="forbidden_permissions_create">لإنشاء الملف</string>
  <string name="uploader_upload_forbidden_permissions">للتحميل في هذا المجلد</string>
  <string name="uploader_upload_forbidden">التحميل غير مسموح به</string>
  <string name="downloader_download_file_not_found">لم يعد الملف متوفرًا على الخادم</string>
  <string name="prefs_category_accounts">حسابات</string>
  <string name="prefs_add_account">إضافة حساب</string>
  <string name="drawer_manage_accounts">إدارة الحسابات</string>
  <string name="auth_redirect_non_secure_connection_title">يُعاد توجيه الاتصال الآمن خلال مسار غير آمن.</string>
  <string name="actionbar_logger">السجلات</string>
  <string name="log_send_history_button">إرسال المحفوظات</string>
  <string name="log_send_no_mail_app">لم يتم العثور على تطبيق لإرسال السجلات. يُرجى تثبيت تطبيق بريد.</string>
  <string name="log_send_mail_subject">%1$s سجلات تطبيقات الأندرويد</string>
  <string name="log_progress_dialog_text">جارٍ تحميل البيانات…</string>
  <string name="actionbar_select_all">تحديد الكل</string>
  <string name="actionbar_select_inverse">تحديد العكس</string>
  <string name="actionbar_move">نقل</string>
  <string name="file_list_empty_moving">لا يوجد شيء هنا. يمكنك إضافة مجلد!</string>
  <string name="folder_picker_choose_button_text">اختيار</string>
  <string name="move_file_not_found">تعذّر النقل. يُرجى التحقق مما إذا كان الملف موجودًا أم لا</string>
  <string name="move_file_invalid_into_descendent">تعذّر نقل مجلد إلى مجلد تابع</string>
  <string name="move_file_invalid_overwrite">الملف موجود بالفعل في المجلد الوجهة</string>
  <string name="move_file_error">حدث خطأ أثناء محاولة نقل هذا الملف أو المجلد</string>
  <string name="forbidden_permissions_move">لنقل هذا الملف</string>
  <string name="copy_file_not_found">تعذّر النسخ. يُرجى التحقق مما إذا كان الملف موجودًا أم لا</string>
  <string name="copy_file_invalid_into_descendent">تعذّر نسخ مجلد إلى مجلد تابع</string>
  <string name="copy_file_invalid_overwrite">الملف موجود بالفعل في المجلد الوجهة</string>
  <string name="copy_file_error">حدث خطأ في أثناء محاولة نسخ هذا الملف أو المجلد</string>
  <string name="forbidden_permissions_copy">لنسخ هذا الملف</string>
  <string name="prefs_category_camera_upload">تحميلات الكاميرا</string>
  <string name="sync_folder_failed_content">تعذّر استكمال مزامنة مجلد %1$s</string>
  <string name="shared_subject_header">مُشارك</string>
  <string name="with_you_subject_header">معك</string>
  <string name="subject_user_shared_with_you">%1$s شارك \"%2$s\" معك</string>
  <string name="subject_shared_with_you">تمت مشاركة \"%1$s\" معك</string>
  <string name="auth_refresh_button">تحديث الاتصال</string>
  <string name="auth_host_address">عنوان الخادم</string>
  <string name="common_error_out_memory">ذاكرة غير كافية</string>
  <string name="username">اسم المستخدم</string>
  <string name="file_list__footer__folder">مجلد (1) واحد</string>
  <string name="file_list__footer__folders">%1$d مجلدات</string>
  <string name="file_list__footer__file">ملف (1) واحد</string>
  <string name="file_list__footer__file_and_folder">ملف (1) واحد، مجلد (1) واحد</string>
  <string name="file_list__footer__file_and_folders">ملف (1) واحد، %1$d مجلدات</string>
  <string name="file_list__footer__files">%1$d ملفات</string>
  <string name="file_list__footer__files_and_folder">%1$d ملفات، مجلد (1) واحد</string>
  <string name="file_list__footer__files_and_folders">%1$d ملفات، %2$d مجلدات</string>
  <string name="prefs_camera_upload_source_path_title">مجلد الكاميرا (%1$s)</string>
  <string name="prefs_camera_upload_source_path_title_required">مطلوب</string>
  <string name="prefs_camera_upload_behaviour_dialog_title">الملف الأصلي</string>
  <string name="prefs_camera_upload_behaviour_title">الملف الأصلي</string>
  <string name="upload_copy_files">نسخ الملف</string>
  <string name="upload_move_files">نقل الملف</string>
  <string name="pref_behaviour_entries_keep_file">سيظل في المجلد الأصلي</string>
  <string name="pref_behaviour_entries_move">نُقِل إلى مجلد التطبيق</string>
  <string name="share_dialog_title">مشاركة</string>
  <string name="share_file">مشاركة %1$s</string>
  <string name="share_with_user_section_title">المستخدمون والمجموعات</string>
  <string name="share_no_users">لم تتم مشاركة أي بيانات مع المستخدمين بعد</string>
  <string name="share_incompatible_version">للمشاركة مع المستخدمين الآخرين، يجب أن يكون إصدار خادمك 8.2 على الأقل</string>
  <string name="share_add_user_or_group">إضافة مستخدم أو مجموعة</string>
  <string name="share_via_link_section_title">روابط عامة</string>
  <string name="share_via_link_create_title">إنشاء مشاركة رابط</string>
  <string name="share_via_link_edit_title">تحرير مشاركة رابط</string>
  <string name="share_via_link_name_label">اسم الرابط</string>
  <string name="share_cancel_public_link_button">إلغاء</string>
  <string name="share_confirm_public_link_button">حفظ</string>
  <string name="share_via_link_expiration_date_label">انتهاء الصلاحية</string>
  <string name="share_via_link_password_label">كلمة المرور</string>
  <string name="share_via_link_password_title">مؤمن</string>
  <string name="share_via_link_edit_permission_read_only_label">تنزيل/عرض</string>
  <string name="share_via_link_edit_permission_read_and_write_label">تنزيل/عرض/تحميل</string>
  <string name="share_via_link_edit_permission_upload_only_label">تحميل فقط (إفلات الملف)</string>
  <string name="share_get_public_link_button">احصل على الرابط</string>
  <string name="share_with_title">مشاركة مع</string>
  <string name="share_with_edit_title">مشاركة مع %1$s</string>
  <string name="share_search">بحث</string>
  <string name="search_users_and_groups_hint">بحث عن المستخدمين والمجموعات</string>
  <string name="share_group_clarification">%1$s (مجموعة)</string>
  <string name="share_remote_clarification">%1$s (بعيد)</string>
  <string name="share_known_remote_clarification">%1$s ( في %2$s )</string>
  <string name="share_sharee_unavailable">عذرًا، لا يسمح إصدار خادمك بالمشاركة مع المستخدمين داخل العملاء. \nيُرجى الاتصال بالمسؤول</string>
  <string name="share_privilege_can_share">يمكنه المشاركة</string>
  <string name="share_privilege_can_edit">يمكن التحرير</string>
  <string name="share_privilege_can_edit_create">إنشاء</string>
  <string name="share_privilege_can_edit_change">تغيير</string>
  <string name="share_privilege_can_edit_delete">حذف</string>
  <string name="edit_share_unshare">إيقاف المشاركة</string>
  <string name="edit_share_done">تم</string>
  <string name="action_upload_retry">إعادة المحاولة</string>
  <string name="action_upload_clear">مسح</string>
  <string name="manage_space_title">إدارة المساحة</string>
  <string name="manage_space_description">سيتم حذف الإعدادات وقواعد البيانات وشهادات الخادم من بيانات %1$s\'s نهائيًا. \n\nسيتم الاحتفاظ بالملفات التي تم تنزيلها دون تغيير.\n\nيمكن أن تستغرق هذه العملية بعض الوقت.</string>
  <string name="manage_space_clear_data">مسح البيانات</string>
  <string name="manage_space_error">تعذّر حذف بعض الملفات.</string>
  <string name="local_file_not_found_toast">لم يتم العثور على الملف في نظام الملفات المحلية</string>
  <string name="confirmation_remove_files_alert">هل ترغب حقًا في إزالة العناصر المحددة؟</string>
  <string name="confirmation_remove_folders_alert">هل ترغب حقًا في إزالة العناصر المحددة ومحتوياتها؟</string>
  <string name="failed_upload_quota_exceeded_text">لا توجد مساحة كافية في الحساب</string>
  <string name="auth_forbidden">مصادقة ممنوعة</string>
  <string name="actionbar_privacy_policy">سياسة الخصوصية</string>
  <string name="prefs_privacy_policy">سياسة الخصوصية</string>
  <string name="privacy_policy_error">حدث خطأ:</string>
  <string name="service_unavailable">الخادم غير متوفر</string>
  <string name="streaming_certificate_error">تعذّر بدء البث نظرًا لأن شهادة خادمك غير موثوق بها. سيبدأ تنزيل الملف تلقائيًا</string>
  <string name="streaming_unrecognized_input">تنسيق هذا الفيديو غير مدعوم</string>
  <string name="streaming_file_not_found_error">لم يعد ملف هذا الفيديو متوفرًا في الخادم</string>
  <string name="streaming_crossed_redirection">البث غير مسموح به عبر عمليات إعادة التوجيه المتقاطعة</string>
  <string name="previewing_video_common_error">لا يمكن نسخ هذا الفيديو</string>
  <string name="previewing_video_not_supported">معاينة الفيديو غير مدعومة في إصدار الأندرويد الذي تستخدمه. سيبدأ تنزيل الملف تلقائيًا.</string>
  <string name="streaming_position_not_available">\"الموضع غير متوفر\"</string>
  <string name="error_no_network_connection">الجهاز غير متصل بأي شبكة</string>
  <string name="share_no_public_links">لم يتم إنشاء روابط عامة بعد</string>
  <string name="share_no_link_in_this_share">لا يوجد رابط لهذه المشاركة</string>
  <string name="share_warning_about_forwarding_public_links">يمكن لأي شخص لديه الرابط الوصول إلى الملف/المجلد</string>
  <string name="share_via_link_default_password">*****</string>
  <string name="share_via_link_password_enforced_label">كلمة المرور *</string>
  <string name="share_via_link_expiration_date_enforced_label">انتهاء الصلاحية *</string>
  <string name="share_via_link_expiration_date_explanation_label">ستنتهي صلاحية الرابط العام خلال موعد أقصاه %1$d أيام بعد إنشائه</string>
  <string name="share_via_link_default_name_template">%1$s رابط</string>
  <string name="share_via_link_empty_password">كلمة المرور فارغة</string>
  <string name="private_link_info">رابط خاص: فقط الأشخاص الذين لديهم حق الوصول إلى الملف / المجلد يمكنهم استخدامه. استخدمه كرابط دائم لنفسك أو لتوجيه الآخرين إلى الملفات داخل المشاركات</string>
  <string name="file_private_link_error">الرابط الخاص غير متوفر لهذا الملف</string>
  <string name="download_notification_channel_name">التنزيلات</string>
  <string name="download_notification_channel_description">انظر اسم ملف التنزيل والتقدم</string>
  <string name="upload_notification_channel_name">التحميلات</string>
  <string name="upload_notification_channel_description">انظر اسم ملف التحميل والتقدم</string>
  <string name="media_service_notification_channel_name">مُشغل الموسيقى</string>
  <string name="media_service_notification_channel_description">انظر مُشغل الموسيقى</string>
  <string name="file_sync_notification_channel_name">مزامنة الملفات</string>
  <string name="file_sync_notification_channel_description">انظر نتيجة مزامنة الملفات</string>
  <string name="clicks_to_be_developer">أنت %1$d على بُعد نقرات من تفعيل قوائم المطور</string>
  <string name="rate_dialog_title">قيم تطبيق %1$s!</string>
  <string name="rate_dialog_description">إن كنت تستمتع باستخدام هذا التطبيق، فهل يمكنك أن تعطينا قليلًا من وقتك لتقييمه؟ رأيك يهمنا للغاية.</string>
  <string name="button_no_thanks_name">لا، شكرًا</string>
  <string name="button_later_name">لاحقًا</string>
  <string name="button_rate_now_name">تقييم الآن</string>
  <plurals name="items_selected_count">
    <item quantity="zero">%d محدد</item>
    <item quantity="one">%d محدد</item>
    <item quantity="two">%d محدد</item>
    <item quantity="few">%d محدد</item>
    <item quantity="many">%d محدد</item>
    <item quantity="other">%d محدد</item>
  </plurals>
  <!--Welcome to oC intro features-->
  <string name="welcome_feature_skip_button">تخطي</string>
  <string name="welcome_feature_1_title">أدر جميع ملفاتك التي تمت مزامنتها</string>
  <string name="welcome_feature_1_text">يمكنك النسخ والنقل والحذف</string>
  <string name="welcome_feature_2_title">مشاركة الملفات والمجلدات</string>
  <string name="welcome_feature_2_text">يمكنك المشاركة بشكل خاص أو عام</string>
  <string name="welcome_feature_3_title">حسابات متعددة</string>
  <string name="welcome_feature_3_text">اتصل بجميع خوادمك على ownCloud</string>
  <string name="welcome_feature_4_title">تحميلات الكاميرا</string>
  <string name="welcome_feature_4_text">تم تحميل صورك/مقاطع الفيديو تلقائيًا</string>
  <string name="welcome_feature_5_title">بث الفيديو</string>
  <string name="welcome_feature_5_text">شغِّل مقاطع الفيديو دون تنزيلها</string>
  <string name="no_browser_installed_alert">لم يتم تثبيت متصفح. يُرجى تثبيت متصفح للسماح بعملية تسجيل دخول آمنة.</string>
  <string name="common_not_found">لم يتم العثور عليه</string>
  <string name="supports_oauth2_error">لا يمكن معرفة ما إذا كان OAuth2 مدعومًا أم لا</string>
  <string name="get_base_url_error">لا يمكن معرفة عنوان URL قاعدة الخادم</string>
  <string name="prefs_http_logs"> تسجيل طلبات واستجابات بروتوكول HTTP </string>
  <string name="prefs_logs_summary">قد تحتوي السجلات على معلومات حساسة. تعتبر مشاركة السجلات مع الآخرين مسؤولية المستخدم وحده</string>
  <!--Scoped storage migration wizard-->
  <!--Security Enforced-->
  <string name="security_enforced_first_option">قفل رمز المرور</string>
  <!--Webfinger-->
  <string name="global_proceed">متابعة</string>
  <!--Release Notes-->
  <string name="release_notes_proceed">متابعة</string>
  <!--Open in web-->
</resources>
